/* page */

/*
body, div, td, p
{
	font-size: 14px;
}

div.container
{
	padding: 15px;
}


div.block_at_left
{
	float: left;
	width: 180px;
}

a:link    { color: #0099ff; }
a:visited { color: #0099ff; }
a:hover   { color: #0099ff; }
a:active  { color: #0099ff; }

*/

/* menu */

div.topmenu { margin-bottom: 0px; border-bottom: 5px solid #FFF}

/*
div.topmenu a
{
	color: white;
	background-color: #3399ff;
	padding: 5px 10px;
	margin: 0px;
	text-decoration: none;
}
*/

div.usermenu
{
	background-color: #EDEDED;
	margin-top: 1px;
	padding: 2px 5px;
	color: white;
}

div.usermenu a
{
	color: #3399ff;
	background: white;
	padding: 2px 2px 2px;
	border: 1px solid #3399ff;
}

div.usermenu div.userinfo
{
	display: inline;
	padding-left: 0px;	
}

div.usermenu div.userinfo a
{
	background: none;
	color: white;
	text-decoration: underline;	
	padding: 2px 2px 3px;
}

/* survey special buttons */

.survey_button { color:white; width:150px; text-align:center; border:1px solid black; background-color:#3399ff; margin:10px; padding:10px; cursor:default; font-size:9pt; }
.hand { cursor:pointer; cursor:hand; }

/* pagination */

/*div.pagination
{
  margin-top: 20px;
  text-align: center;
}*/

/* forms */

/*form {
  margin: 0;
  padding: 0;
  width: 450px;
}

label {
  color: #4A443E;
  float: left;
  width: 180px;
  padding: 3px 10px;
  text-align: right;
  text-transform: capitalize;
}
label.big {
  width: 175px;
}

form div {
  margin-bottom: .5em;
  padding: 0;
  display: block;
  clear: left;
  text-align: left;
}

input, textarea, select {
  width: 200px;
  border-top: 1px solid #C4BFB8;
  border-left: 1px solid #C4BFB8;
  border-bottom: 1px solid #E1DFDB;
  border-right: 1px solid #E1DFDB;
  padding: 3px;
  background: #EDEDED;
}

input.big {
  width: 425px;
}

select {
  width: auto;
}

input[type='checkbox'] {
  width: auto;
  background: none;
  border: 0;
}

input[disabled='disabled'] {
  background-color: #F8F3EB;
}

div.required label:before {
  content: "* ";
}

div.buttonRow {
  clear: both;
  padding-left: 200px;
  margin-top: 1em;
}

button {
  float: left;
  padding: 3px 5px; 
}

*/




form div.title {
  clear: both;
  padding-left: 200px;
  font-weight: bold;
  margin-bottom: 1em;
}

div.errors {
  clear: both;
  padding-left: 20px;
  padding-right: 20px;
  background-color: #F8F3EB;
  margin-bottom: 1em;
  padding-bottom: 3px;
}

div.errors li {
  color: red;
  font-size: 75%;
}

div.messages {
  clear: both;
  padding-left: 200px;
  margin-bottom: 1em;
  padding-bottom: 3px;
}

div.messages li {
  font-size: 100%;
  font-weight: bold;
}

form div.inline input {
  width: auto;
}
form div.inline label {
  width: auto;
  float: none;
  display: inline;
  padding: 0;
  text-align: left;
}

form input.hidden {
  display: none !important;
}

.SI-FILES-STYLIZED span.cabinet
{
	width: 75px;
	height: 28px;
	background: url(../images/browse.png) 0 0 no-repeat;
	display: block;
	overflow: hidden;
	cursor: pointer;
}

.SI-FILES-STYLIZED span.cabinet input.file
{
	position: relative;
	height: 100%;
	width: auto;
	opacity: 0;
	-moz-opacity: 0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
